[
  {
    "ID": 0,
    "PlayEventName": "Play_BGM_Maincity",
    "StateName": "Normal"
  },
  {
    "ID": 1001,
    "PlayEventName": "Play_BGM_Maincity",
    "StateName": "Hack_Maincity"
  },
  {
    "ID": 1002,
    "PlayEventName": "Play_BGM_Maincity",
    "StateName": "WorkShop_OnMission"
  },
  {
    "ID": 1003,
    "PlayEventName": "Play_BGM_Maincity",
    "StateName": "SummerActivity_Ready"
  },
  {
    "ID": 1004,
    "PlayEventName": "Play_BGM_Maincity",
    "StateName": "SummerActivity_Start"
  },
  {
    "ID": 1005,
    "PlayEventName": "Play_BGM_Maincity",
    "StateName": "Mission_Accomplish"
  }
]
